/*=========== Initial Baseline ======================*/
a, abbr, acronym, address, applet, big, caption, cite, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iframe, img, ins, kbd, label, legend, li, object, ol, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td,tfoot, th, thead, tr, tt, ul, var {
    margin:             0;
    padding:            0;
    border:             0;
    outline:            0;
    font-weight:        inherit;
    font-style:         inherit;
    font-size:          100%;
    font-family:        inherit;
    font-family:        inherit;
}

ol, ul {
	padding-left: 25px;
}

p       {}

body {
	background:         darkblue;
	font-size:          9pt;
	font-family:        Arial;
	color:              black;
	margin-top:         28px;
}

table.raised {
    background-color:   #b7def5;
    padding:            4px;
    border-radius:      6px;
}

td {
	font-size: 			9pt;
    display:            table-cell;
    vertical-align:     top;
}

td.sqz                  {float: left;}


h1 {
	font-size: 			16pt;
	font-family: 		"Arial Black", Arial, Helvetica, Geneva, sans-serif;
    color:              black;
}

h2 {
	font-size: 			12pt;
	font-family: 		"Arial Black", Arial, Helvetica, Geneva, sans-serif;
    color:              black;
}

h3 {
	font-size: 			11pt;
    font-weight:        bold;
	font-family: 		Arial, Helvetica, Geneva, sans-serif;
    color:              black;
}

iframe {
    background-color:	#e6effa;
    border:             0pt;
    margin:             0pt;
    min-width:          100%;
}

h2.center, h3.center, table.center, div.center, br.center, p.center {
    margin-left:        auto;
    margin-right:       auto;
    text-align:         center;
}

/*=========== Global Class Settings ======================*/
.wrap_entire_in_head2 {
	font-size: 			9pt;
}

table.hometop {
	border:             none;
	padding: 			0px;
	border-spacing:		0px;
}

.hometop {
    background-color:	darkblue;
	border-top:			8px;
	border-bottom:		0px;
	border-top-left-radius:             12px;
	border-top-right-radius:            12px;
	border-top-color:	#d9e5f7;

	border-left:		8px;
	border-right:		8px;
	border-left-color:	#d9e5f7;
	border-right-color:	#84caee;
	border-style:		solid;
}

.hometop_continue {                /* added for modern_nav */
    background-color:	#e6effa;
	border-top:			0px;
	border-bottom:		0px;

	border-left:		8px;
	border-right:		8px;
	border-left-color:	#d9e5f7;
	border-right-color:	#84caee;
	border-style:		solid;
	text-align:         center;
    padding:            10px;
}


.homemiddle {
    background-color:	#e6effa;
	border-top:			0px;
	border-bottom:		0px;

	border-left:		8px;
	border-right:		8px;
	border-left-color:	#d9e5f7;
	border-right-color:	#84caee;
	border-style:		solid;
    min-height:         420px;
	text-align:         left;
    padding:            10px;
}

.homebottom {
    background-color:	#b7def5;
	border-top:			0px;
	border-bottom:		8px;
	border-bottom-left-radius:             12px;
	border-bottom-right-radius:            12px;

	border-left:		8px;
	border-right:		8px;
	border-left-color:	#d9e5f7;
	border-right-color:	#84caee;
	border-bottom-color:	#84caee;
	border-style:		solid;
}

/*=========== Header specific Settings ======================*/

body.overall_body {                 /* added for modern_nav */
	background:         darkblue;
	font-size:          9pt;
	font-family:        Arial;
	color:              black;
	margin-top:         4px;
}

h1.main_title {                     /* added for modern_nav */
	font-size: 			22pt;
	font-family: 		"Arial Black", Arial, Helvetica, Geneva, sans-serif;
    color:              darkblue;
}

a.bot_nav {                     /* added for modern_nav */
	font-size: 			9pt;
	font-family:        Arial;
    color:              darkblue;
    text-decoration:    none;
    padding-left:       6px;
    padding-right:      6px;
    line-height:        12pt;
}

a.bot_nav:hover {
    color:              white;
    font-weight:        bold;
    padding-right:      0px;
    background-color:   darkblue;
}

/*=========== Middle specific/targeted Settings ======================*/
.one-col-content {
	float: left;
	text-align: left;
}

.two-col-content {
	float: left;
	text-align: left;
}

.pad-right {
	padding-right: 5px;
}

.ndx_item {
	float: left;
	padding-right: 10px;
    max-width: 120px;
	padding-bottom: 15px;
}

.ndx_pic {
    float: left;
    padding-right: 5px;
    padding-bottom: 5px;
    height: 40px;
    width: 40px;
}

/*=========== New Menu ======================*/
a.selected {                              /* added for modern_nav */
    font-size:          18pt;
    color:              white;
    text-decoration:    none;
    padding-left:       20px;
    font-weight:        bold;
}

a.partpath {                              /* added for modern_nav */
    font-size:          11pt;
    color:              white;
    text-decoration:    none;
    padding-left:       20px;
    font-weight:        bold;
}

a.notslctd {                             /* added for modern_nav */
    font-size:          11pt;
    color:              #84caee;
    text-decoration:    none;
    padding-left:       20px;
}

a.partpath:hover {                       /* added for modern_nav */
    color:              yellow;
}

a.notslctd:hover {                       /* added for modern_nav */
    color:              yellow;
}
/*=========== Menu ======================*/
.menuitem {
	padding-top:    3px;
	padding-bottom: 3px;
}


ul.mainlist {
    margin-left:    22px;
}

#menuwrapper 		{   MARGIN: 0px;
                        text-align: left;
                        color: #84caee;
                        PADDING-TOP: 0px;
                        PADDING-BOTTOM: 0px;
                    }
.clearit 			{LINE-HEIGHT: 0;
                        HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px}
#p7menubar 			{   PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none;
                        MARGIN: 0px; PADDING-LEFT: 0px;
						PADDING-RIGHT: 0px; float: left;
                        FONT-FAMILY: Arial, Helvetica, sans-serif;
                        font-size: 14pt; font-weight: bold; color: #84caee;
						LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#p7menubar OL		{list-style-type: none;}
#p7menubar UL 		{PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none;
                        MARGIN: 0px; PADDING-LEFT: 0px;
                        PADDING-RIGHT: 0px;
                        FONT-FAMILY: Arial, Helvetica, sans-serif;
                        LIST-STYLE-IMAGE: none; PADDING-TOP: 0px;
                        BORDER: #84caee 3px solid;}
#p7menubar A 		{       PADDING-BOTTOM: 0px;
                            padding-left:       26px;
                            PADDING-RIGHT: 0px;
                            DISPLAY: block;
                            COLOR: #84caee;
                            FONT-SIZE: 16pt;
                            TEXT-DECORATION: none;
                            PADDING-TOP: 0px}
#p7menubar A.selected 	{
                            font-size:          18pt;
                            PADDING-TOP:        1px;
                            color:              white;
                        }
#p7menubar A.partpath   {
                            font-size:          10pt;
                            PADDING-TOP:        1px;
                            color:              white;
                        }
#p7menubar A.notslctd   {
                            font-size:          10pt;
                            PADDING-TOP:        1px;
                            color:              #84caee;
                        }
#p7menubar LI 		{WIDTH: 9em;
                        POSITION: static; WIDTH: auto; float: left;}
#p7menubar UL LI 		{PADDING-RIGHT: 8px; }
#p7menubar UL LI A 	{PADDING-BOTTOM: 3px;
                        PADDING-LEFT: 4px; PADDING-RIGHT: 4px;
                        COLOR: #84caee; BORDER-RIGHT: 0px; PADDING-TOP: 3px;
                        }
#p7menubar LI UL 		{POSITION: absolute;
                        BACKGROUND-COLOR: #d9e5f7; DISPLAY: none;
                        BACKGROUND-REPEAT: no-repeat; }
#p7menubar LI:hover A 	{COLOR: yellow;}
#p7menubar A:focus 	    {COLOR: #84caee;}
#p7menubar A:active 	{COLOR: #84caee;}
#p7menubar LI.p7hvr A 	{COLOR: black;}
#p7menubar LI:hover UL 	{DISPLAY: block;}
#p7menubar LI.p7hvr UL 	{DISPLAY: block;}
#p7menubar LI:hover UL A {BACKGROUND-COLOR: transparent; COLOR: black;}
#p7menubar LI.p7hvr UL A {BACKGROUND-COLOR: transparent; COLOR: black;}
#p7menubar UL A:hover   {BACKGROUND-COLOR: #105060 !important;
                        COLOR: #e8e8ff !important; width: 100%;}
/*=========== Button ======================*/
/* This imageless css button was originally generated by CSSButtonGenerator.com */
.button {
	background-color:darkblue;
    border-radius:10px;
	display:inline-block;
	color: #e6effa;
	font-family: "Arial Black";
	font-size:20px;
	font-weight:bold;
	padding:4px 8px 4px 8px;
	text-decoration:none;
}.button:hover {
	background-color:#84caee;
	color: white;
}.button:active {
	position: relative;
	top:1px;
}

/*=========== responsive definitions ======================*/
@media screen {
    /* responsive override settings */
    .overall_table {
        margin-left: auto;    /* centers main*/
        margin-right: auto;
        max-width: 840px;
        }

    .head_logo {
        float: left;
        }

    .head_contact {
        float: right;
        }

    .indexleft {
        max-width: 300px;
        position: relative;
        float: left;
        padding-right: 25px;
        padding-bottom: 25px;
        }

    .indexright {
        max-width: 300px;
        position: relative;
        float: left;
        }

    .footleft {
        min-width: 15%;
        position: relative;
        float: left;
        padding-left: 1px;
        padding-right: 1px;
        text-align: left;
        }

    .footright {
        min-width: 23%;
        position: relative;
        float: left;
        text-align: left;
        padding-left: 5px;
        }

    .text_for_signup {
        float: left;
        max-width: 540px;
        }

    .img_for_signup {
        float: right;
        max-width: 150px;
        }

    .text_for_pic175 {
        float: left;
        max-width: 75%;
        }

    .img_for_pic175 {
        float: right;
        min-width: 175px;
        }

    .text_for_pic300 {
        float: left;
        max-width: 60%;
        }

    .img_for_pic300 {
        float: right;
        min-width: 175px;
        max-width: 300px;
        }

    .text_for_pic350 {
        float: left;
        max-width: 50%;
        }

    .img_for_pic350 {
        float: right;
        min-width: 175px;
        max-width: 350px;
        }

    .text_for_pic550{
        float: left;
        max-width: 30%;
        }

    .img_for_pic550{
        float: right;
        min-width: 175px;
        max-width: 550px;
        }

}

a.top_outside {                    /* header contact */
    font-size: 		    11pt;
    font-weight:        bold;
    padding-top:        2pt;
    color:              #d9e5f7;
    text-decoration:    none;
    margin:             0pt;
    float:              right;
}


.scale_img {width:100%; max-width: 100%;}
.scale_400 {width:100%; max-width: 400px;}
.scale_550 {width:100%; max-width: 550px;}
.scale_716 {width:100%; max-width: 716px;}
.scale_742 {width:100%; max-width: 742px;}
.scale_770 {width:100%; max-width: 770px;}

@media screen and (max-width: 850px) {
    .img_for_signup {
        float: left;
        max-width: 95%;
    }

    .text_for_pic175 {
        max-width: 95%;
        }
    .img_for_pic175 {
        float: left;
    }
    .text_for_pic300 {
        max-width: 95%;
        }
    .img_for_pic300 {
        float: left;
    }
    .text_for_pic350 {
        max-width: 95%;
        }
    .img_for_pic350 {
        float: left;
    }
    .text_for_pic550 {
        max-width: 95%;
        }
    .img_for_pic550 {
        float: left;
    }
    .footleft {
        min-width: 96%;
    }
    .footright {
        min-width: 48%;
    }

    iframe {
        width:              600px;
        min-width:          600px;
        max-width:          600px;
    }

}

@media screen and (max-width: 600px) {
    .homemiddle {
            max-width: 95%;
        }

    .head_logo {
        float: none;
        }

    .head_contact {
        float: none;
        }

    a.top_outside {                /* header contact */
        float:  left;
        font-size:  11pt;
        margin-right:  5pt;
    }


    a.bot_nav {
        font-size: 12pt;
        line-height: 20pt;
    }

    .footleft {
        min-width: 24%;
        clear: left;
    }
    .footright {
        min-width: 96%;
        clear: left;
    }

    iframe {
        width:              200px;
        min-width:          200px;
        max-width:          200px;
    }
}


